/*  Örkelljunga bostäder  */

@import url("https://use.typekit.net/tvj2sge.css");

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,600&display=swap');

:root {
	--primary-color: #007dbb;
	--secondary-color: #4c4c4c;
}


@import url('https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css');

/* ==========================================================================
    Generellt
========================================================================== */

*,
*::before,
*::after {
	box-sizing: border-box;
}

@media only screen and (hover:none) {

	*,
	*::before,
	*::after {
		background-attachment: scroll !important;
		background-position: center center;
	}
}

html {
	font-size: 62.5%;
}

body {
	background-color: #007dbb;
	background-position: center center;
	overflow-x: hidden !important;
	font-family: century-gothic, sans-serif;
}

body.isMobile .body-background {
	background-position: center center;
	background-size: cover;
}

.LayoutPage .section-block,
.SubPage .LayoutPage .section-block {
	padding: 15rem 5rem;
}

@media only screen and (max-width: 768px) {

	.LayoutPage .section-block,
	.SubPage .LayoutPage .section-block {
		padding: 10rem 2rem;
	}
}

@media only screen and (max-width: 480px) {

	.LayoutPage .section-block,
	.SubPage .LayoutPage .section-block {
		padding: 7.5rem 1.5rem;
	}
}


.section-block-wrapper::after {
	content: '';
	display: table;
	clear: both;
}

.width-1200 .section-block .section-block-wrapper {
	max-width: 120rem;
}

.width-1400 .section-block .section-block-wrapper {
	max-width: 150rem;
}

.display-none {
	display: none;
}

.EditMode .display-none {
	display: block;
}

.primary-color {
	color: #007dbb;
}

.secondary-color {
	color: #4c4c4c;
}

.text-white {
	color: #FFF;
}

.bg-dark .section-block {
	background-color: #111;
}

/* ==========================================================================
    Buttons
========================================================================== */

.btn,
.ContactSubmit {
	max-width: 50rem;
	width: auto;
	box-sizing: border-box;
	padding: 1.6rem 4rem;
	border-radius: 4rem;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 1.4rem;
	letter-spacing: 3px;
	line-height: 1em;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	display: inline-block;
}

.btn::after {
	display: inline-block;
	content: ' \2023';
	margin-left: 1rem;
	transition: all .4s ease;
}

.btn:hover::after {
	transform: translateX(1rem);
	transition: all .4s ease;
}

.btn-white,
.btn-white:hover {
	background-color: #FFF;
	border-color: #FFF;
	color: #000000 !important;
}

.btn-primary,
.btn-primary:hover,
.ContactSubmit,
.ContactSubmit:hover {
	background-color: #007dbb;
	border-color: #007dbb;
	color: #ffffff;
}

.btn-bostad,
.btn-bostad:hover {
	background-color: #eacc3a;
	border-color: #eacc3a;
	color: #111 !important;
}

.btn-bostad::after {
	content: none;
}

.btn-bostad .fas {
	color: #111 !important;
}

.btn-secondary,
.btn-secondary:hover {
	background-color: #f1f8ff;
	border-color: #f1f8ff;
	color: #000000;
}

.btn-link,
.btn-link:hover {
	background-color: #dc3549;
	border-color: #dc3549;
	color: #fff;
}


.btn-wrapper {
	margin-top: 1.5rem;
}

.btn-wrapper.center {
	display: flex;
	justify-content: center;
}

@media only screen and (max-width: 480px) {
	.btn {
		display: block;
		width: 100%;
	}

	.btn-wrapper .btn {
		margin: 1.5rem 0;
	}
}

/* ==========================================================================
Text och typsnitt
========================================================================== */
p {
	line-height: 1.8;
	font-size: 1.6rem;
	color: #000;
	font-family: inherit;
	font-weight: 400;
	text-decoration: none;
}

a,
li {
	font-family: inherit;
	font-size: inherit;
	font-weight: 600;
	line-height: inherit;
	color: inherit;
}

a:hover {
	text-decoration: underline;
	color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: montserrat, sans-serif;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 1.4em;
	color: #4c4c4c;
	text-transform: normal;
	padding-bottom: 1.5rem;
}

h3 {
	font-size: 4rem;
}

.lead {
	font-size: 1.25em;
}

.section-title {
	font-size: 1.8rem;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: .2em;
	padding-bottom: 1em;
}


.text-label {
	font-size: 1.7rem;
	text-transform: uppercase;
	color: #007dbb !important;
	font-family: century-gothic;
	font-weight: 400;
	letter-spacing: 1.5px;
}

.bold {
	font-weight: 600;
}

/* lilla "abc"-blocket */
.smalltext-type {
	max-width: none;
}

/* stora "ABC"-blocket */
.normaltext-type {
	max-width: 80rem;
	margin: 0 auto;
	text-align: center;
}



@media only screen and (max-width: 630px) {
	h2 {
		font-size: 3rem;
	}

	h3 {
		font-size: 3rem;
	}

	p,
	a,
	h2,
	h3,
	h4,
	h5,
	.heading-type h1,
	.heading-type h2,
	.heading-type h3 {
		text-align: left !important;
	}
}



/* ==========================================================================
Split Wrapper
========================================================================== */

.split-section .normaltext-type {
	max-width: none;
}

.split-wrapper {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	border-radius: 1rem;

	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.split-wrapper.reverse {
	flex-direction: row-reverse;
}

.split-content {
	width: 50%;
	padding: 5rem;
	text-align: left;
}

.split-image {
	width: 50%;
	position: relative;

}

.split-image img {
	position: absolute;

	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;

	height: 100%;
	min-width: 100%;
	min-height: 100%;
	max-width: unset !important;

	border-radius: 2px;
}

@supports (object-fit: cover) {
	.split-image img {
		position: relative;
		transform: none;
		top: unset;
		left: unset;

		object-fit: cover;
		object-position: center;
		height: 100% !important;
		width: 100% !important;
	}
}




/* ==========================================================================
Header / Navigation
========================================================================== */

header {
	background-color: #fff;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;
	box-shadow: none;
	height: 10rem;
}

header.scrolled {
	background-color: #fff;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
	height: 8rem;
}

header .container {
	max-width: none;
	padding: 0 5rem;
}

header .container::after {
	content: '';
	display: table;
	clear: both;
}


/* HEADER LOGO */

header .header-logo {
	width: 20rem;
	padding: 0;
	line-height: 8rem;
	display: block;
	position: absolute;
	float: left;
	left: 0;
	opacity: 1;
	transition: all 500ms linear;
	padding: 1rem;
	background-color: #fff;
	border-bottom-right-radius: 2rem;
}


header.scrolled .header-logo {
	line-height: 7.2rem;
	opacity: 1;
	background-color: transparent;
	width: 15rem;
	padding: 0;
	left: 1rem;
}

/* MEnu */

nav.mainmenu ul.TemplateMenu>li {
	line-height: auto;
	height: auto;
	transition: all 500ms linear;
}

nav.mainmenu {
	text-align: right;
}

nav.mainmenu a {
	font-family: inherit;
	font-weight: 400;
	font-size: 1.5rem;
	line-height: 10rem;
	color: #111;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0rem 1rem;
	transition: all 500ms linear;
}

header.scrolled nav.mainmenu a {
	color: #111;
	line-height: 8rem;
}

nav.mainmenu li:hover,
nav.mainmenu li.active {
	background-color: #007dbb;
	color: #fff !important;
}

nav.mainmenu li:hover a,
nav.mainmenu li.active a {
	color: #fff !important;
	text-decoration: none;
}

header .mobile-menu span {
	height: 2px;
	width: 100%;
	background: #000;
	border-radius: 0px;
	margin-bottom: 7px;
	display: none;
}



@media only screen and (min-width: 1281px) {
	.hamburger {
		display: none;
	}

	.expandable:after {
		font-family: 'Font Awesome 5 Pro';
		font-weight: 700;
		content: '\f0d7';
		margin-left: 7px;
		text-decoration: none;
		display: inline-block;
		font-size: .8em;
		vertical-align: middle;

	}
}

@media only screen and (max-width: 1280px) {

	header .job-item {
		right: 7rem;
	}

	.expandable:after {
		color: black;
	}

	header,
	header.scrolled {
		height: 7rem;
	}

	/* Navigation */
	nav.mainmenu {
		text-align: left;
		display: none;
		position: fixed;
		height: 100%;
		left: 0;
		width: 35rem;
		background-color: #FFF;
		z-index: 15;
		top: 0;
		box-shadow: none;
		overflow-y: scroll;

	}

	nav.mainmenu .Padding {
		margin: 8rem 0 !important;
	}

	nav.mainmenu li {
		text-align: left;
		display: block;
	}

	nav.mainmenu li a {
		margin: unset;
		padding: unset;
		padding-left: 4rem;
		font-size: 1.6rem;
		line-height: 3.7;
		color: black;
	}

	nav.mainmenu .header-btn {
		left: 4rem;
		margin-top: 2rem;
	}

	header nav.mainmenu li.header-btn a {
		padding: inherit !important;
		color: #fff !important;
	}

	header nav.mainmenu li.header-btn:hover a {
		color: #333 !important;
	}

	header .header-logo {
		z-index: 101;
	}

	#overlay {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.75);
		z-index: 7;
	}

	/* Hamburger */
	.hamburger {
		position: absolute;
		z-index: 99;
		left: auto;
		right: 1rem;
		top: .7rem;
	}

	.hamburger-inner,
	.hamburger-inner::after,
	.hamburger-inner::before {
		color: #000;
		background-color: #000;
	}

	/* Dropdown */
	nav.mainmenu ul>li>ul {
		background-color: #fff !important;
		width: auto !important;
		border: none;
	}

	nav.mainmenu ul>li>ul {
		display: contents !important;
	}

	nav.mainmenu ul>li>ul>li a {
		color: #333 !important;
	}

	nav.mainmenu ul>li>ul>li>a {
		width: auto;
		padding: 0 0 0 6rem;
	}

	nav.mainmenu ul>li.expandable-li:hover>a {
		padding-bottom: 0;
	}

	nav.mainmenu ul.TemplateMenu>li,
	.scrolled nav.mainmenu ul.TemplateMenu>li {
		line-height: unset;
		height: unset;
	}

}

@media only screen and (max-width: 768px) {

	header .header-logo {
		width: 15rem;

		padding: 1rem;
	}

	header.scrolled .header-logo {
		width: 12rem;
	}

	header .container {
		padding-left: 1rem;
	}
}

@media only screen and (max-width: 510px) {

	nav.mainmenu {
		width: 100%;
	}
}


/* ==========================================================================
Top-section
========================================================================== */

.top-section {
	height: 90%;
	background-color: rgba(51, 51, 51, 0.57);
	background-size: cover;
	background-position: center bottom;
	background-attachment: fixed;
	position: relative;
	z-index: 1;
}

.page-title-wrap {
	background-color: transparent;
	top: 70%;
	left: 50%;
	width: 100%;
	max-width: none;
	padding: 0;
	z-index: 3;
	text-align: left;
}

.page-title-innerwrap {
	max-width: 80rem;
	padding-left: 8rem;
}


.page-title-wrap h1 {
	font-size: 6rem;
	font-weight: 300;
	color: #fff;
	padding: 0;
	line-height: 1.3em;
	text-shadow: none;
	padding-bottom: 1rem;
}

.page-title-wrap p {
	color: #fff;
	max-width: 65rem;
}

.page-title-wrap .btn:first-child {
	margin-right: 1%;
}


/* Video background */
.fullscreen-bg-video {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: -100;
}

#bg-video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media only screen and (max-width: 1250px) {
	.page-title-wrap h1 {
		font-size: 5rem;
	}

}

@media only screen and (max-width: 768px) {

	.page-title-wrap .btn {
		padding: 1.5rem;
		font-size: 1.4rem;
		margin-bottom: 2%;
		text-align: center !important;
	}

	.page-title-wrap p {
		max-width: 55rem;
	}
}

@media only screen and (max-width: 696px) {

	.page-title-wrap h1 {
		font-size: 3.5rem;
	}

	.page-title-wrap p {
		font-size: 1.4rem;
		line-height: 1.5;
	}

	.page-title-innerwrap {
		padding-left: 0;
		max-width: 80%;
		margin: 0 auto;
	}

}

@media only screen and (max-width: 696px) {
	.page-title-wrap h1 {
		font-size: 3rem;
	}

	.top-section {
		height: 100%;
	}
}


/* Om oss
========================================================================== */



.about .split-content {
	width: 55%;
}

.split-wrapper {
	background-color: #fff;
	padding-top: 5rem;
}



.about .section-block {
	padding: 5rem 5rem;
}


.about * {
	color: #111;
}

.split-image {
	width: 45%;
	max-height: 80rem;

	padding: 3rem;
}





.split-image img {
	border-radius: 2rem;

}

.card-info {
	padding: 2rem;
	border-radius: 2rem;
	background-color: #007dbb;

	margin-top: 4rem;
}

.card-info * {
	color: #fff;
}

@media only screen and (max-width: 1000px) {

	.split-content,
	.split-image {
		width: 100% !important;
		padding: 0;
	}

	.split-content {
		padding: 2rem;
	}

	.split-image img {
		border-radius: 0;
	}

	.split-wrapper {
		padding-top: 0;
	}
}

.split-wrapper {
	margin-bottom: 2rem;
}

/* Header Section
========================================================================== */

.header-section .section-block {
	padding: 2rem;
	background: linear-gradient(180deg, #f8f8f8 0%, #f8f8f8 50%, rgb(255 255 255 / 0%) 50%, rgb(255 255 255 / 0%) 101%)
}

.header-section .section-block-wrapper {
	max-width: none;
}

.header-image-gallery {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.header-image {
	width: calc((100% - 6rem) / 3);
	border-radius: 1rem;
}

@media only screen and (max-width: 1300px) {
	.header-image {
		width: calc((100% - 6rem) / 3);
	}
}

@media only screen and (max-width: 1024px) {
	.header-image {
		width: calc((100% - 4.5rem) / 3);
	}
}


@media only screen and (max-width: 1000px) {

	.header-section .section-block {
		padding: 0;
	}

	.header-image-gallery {
		flex-wrap: nowrap;
		overflow: hidden;
	}

	.header-image {
		width: calc(40% - 2rem);
		margin: 0 1rem;
		position: relative;
		left: -10%;
	}

}

/* Parallax 
========================================================================== */




.parallax {
	max-width: 100% !important;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 50rem;
	background-image: url(/assets/images/orkelljunga-parallax-2000.jpg);

}

label {
	display: none;
}


/* Scrollwrapper med deras fastigheter
========================================================================== */
.scroll {
	overflow: hidden;
}

.scroll h2 {
	text-align: left;
}

.scroll-wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow-x: visible;
	margin-top: 5rem;

}

.scroll-wrapper .slick-list {
	overflow: visible;
}

.scroll-card {
	background-color: #fff;
	vertical-align: top;
	margin: 0 3rem 2rem 0;
	transition: all .3s ease;
	position: relative;
	border-radius: 1rem;
	overflow: hidden;
	height: 67rem !important;
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, .1);

}


.scroll-card:last-child {
	margin-right: 0;
}

.scroll-image-wrapper {
	height: 40rem;
	width: 100%;
	overflow: hidden;
}

.scroll-image {
	object-fit: cover;
	background-position: center;
	width: 100%;
	height: 100% !important;
	height: 30rem;
}

.scroll-card:hover {
	text-decoration: none;
}

.scroll-text-wrapper {
	position: relative;
	padding: 2rem 3rem;

}

.scroll-card h3 {
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: 1px;
	color: #111;
	position: relative;
}

.scroll-card h4::before {
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	margin-bottom: 2rem;
}


.scroll-card p {
	font-size: 1.5rem;
}

p.small {
	padding-top: 1.5rem;
}

a.pdf,
p.small {
	font-size: 1.4rem;
	color: #111;
}

.scroll-card .fas {
	margin-right: 1rem;
	font-size: 1.5rem;
	color: #007dba;
}

.scroll-card .fa-house {
	margin-right: 1rem;
}

@media only screen and (max-width: 1024px) {

	.scroll-wrapper {
		padding: 0 1rem;
	}

	.scroll-card {
		height: auto !important;
	}
}

/* Slick settings  */

.slick-list.draggable {
	overflow: visible;
	padding-bottom: 3rem;
}

.slick-prev,
.slick-next {
	top: -4rem;
	width: 4rem;
	height: 4rem;
	border: 1px solid #111;
	background-color: #111;
	border-radius: 2rem;

}

.slick-prev:hover,
.slick-next:hover {
	border: 1px solid #949494;
	background-color: #949494;
}

.slick-prev:focus,
.slick-next:focus {
	border: 1px solid #111;
	background-color: #c4c4c4;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
	opacity: .5;
}

.slick-prev {
	left: auto;
	right: 8rem;
}

.slick-next {
	right: 3rem;
}

.slick-prev:before,
.slick-next:before {
	color: #fff;
	font-family: 'Font Awesome 5 Pro';

}

.slick-prev::before {
	content: '\f104';
}

.slick-next::before {
	content: '\f105';
}

@media only screen and (max-width: 780px) {

	.slick-prev,
	.slick-next {
		top: -3rem;
	}

	.slick-next {
		right: 4rem;
	}

	.slick-prev {
		right: 9rem;
	}

	.scroll-wrapper-container {
		margin-top: 8rem;
	}

	.scroll-card p {
		font-size: 1.3rem;
		line-height: 1.6;
	}

	.scroll-image-wrapper {
		height: 25rem;
	}
}




/* Modaler läs mer parkeringsplats
========================================================================== */
body.modal-open {
	overflow: hidden !important;
}

.modal.gallery-modal {
	z-index: 101;
	position: fixed;
	bottom: -100%;
	left: 50%;
	transform: translateX(-50%);
	transition: .75s ease;
	width: 90vw;
	max-width: 150rem;
	max-height: 85vh !important;
	vertical-align: middle !important;
	overflow: auto;
	border-radius: 0;
	padding: 6rem;
	background: #fff;
	box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.14);
}

.modal.gallery-modal.show {
	bottom: 0;
}

.blocker {
	z-index: 100;
}

.modal.gallery-modal a.close-modal {
	display: none;
}

.modal.gallery-modal a.custom-close-modal {
	position: absolute;
	top: 2rem;
	right: 3rem;
	font-size: 3rem;
}

/* Close modal special design fÃ¶r tillgÃ¤nglohet */
.popup-button-close {
	-webkit-appearance: none;
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	background-color: #FFF;
	font-size: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 1.5rem;
	right: 1.5rem;
	border: none;
	cursor: pointer;
}

.popup-button-close::after {
	content: '\f00d';
	display: block;
	color: #111;
	font-size: 2rem;
	font-family: 'Font Awesome 5 Pro';
	font-weight: 300;
	cursor: pointer;
}

.modal-columns {
	display: flex;
}

.modal-col-1,
.modal-col-2 {
	width: 50%;
	padding: 2rem;
	align-self: center;
}


.modal-content .fas {
	font-size: 8rem;
	display: flex;
	color: #428ED1;
	justify-content: center;
}



.modal-content .gallery-item-info {
	text-align: left;
	margin-top: 0;
}


.modal-content h2 {
	padding-bottom: 1.5rem;
}

.modal-content .short-info {
	display: inline-block;
	padding-bottom: 2rem;
}

.short-info:not(:first-of-type) {
	padding-left: 5rem;
}

.modal-content .short-info p {
	padding: 0;
}

.modal-col-1 {
	width: 30%;
}

.modal-col-2 {
	width: 70%;
}

#gdpr .modal-col-2,
#gdpr .modal-col-1 {
	width: 50%;
}


.bold {
	font-weight: 800;
}

.modal-content p {
	text-align: left !important;
}

.modal-content p.citat {
	font-style: italic;
}

.modal-content p.citat:before {
	content: '"';
	display: inline-block;
	padding-left: 2rem;
}

.modal-content p.citat:after {
	content: '"';
	display: inline-block;
}

.modal-content .btn {
	margin-top: 2rem;
}

/* AvlÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ng bild */
.modal-content.oblong .image-wrapper {
	max-width: 50%;
	width: 100%;
	min-width: 450px;
}

/* Fyrkantig bild*/
.modal-content:not(.oblong) .image-wrapper {
	display: flex;
	align-items: center;
	width: 50%;
}

.modal-content:not(.oblong) .gallery-item-info {
	width: 50%;
}

@media only screen and (max-width:1024px) {
	.modal-content {
		flex-wrap: wrap;
	}


	.modal-columns {
		flex-direction: column;
	}

	.modal-col-1,
	.modal-col-2 {
		width: 100%;
		padding: 2rem 0;
	}

	.modal-content .gallery-item-info {
		order: 1;
		width: 100% !important;
		padding: 0 !important;
	}

	.modal-content .image-wrapper {
		order: 2;
		width: 100% !important;
		max-width: 100% !important;
		min-width: unset !important;
		margin-top: 4rem;
	}

	.modal-content img {
		max-height: unset;
	}
}

@media only screen and (max-width:550px) {
	.modal-content .short-info {
		display: block;
		padding-left: 0 !important;
	}

	.modal.gallery-modal a.custom-close-modal {
		top: 0;
		width: 100vw;
	}

	.modal-content h2 {
		margin-top: 2rem;
	}

}

@media only screen and (max-width: 448px) {
	.blocker {
		padding: 10px;
	}

	.modal.gallery-modal {
		padding: 25px;
	}

	.modal-content h4 {
		padding-right: 2rem;
	}
}

/* Pågående projekt
========================================================================== */
.focus-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
	padding-top: 5rem;
}

.focus-item {
	position: relative;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 2rem;
	z-index: 1;
	border-radius: 2px;
	transition: all .3s ease;
	background-color: #fff;
	overflow: hidden;
	border-radius: 1rem;
	box-shadow: 0 1rem 3rem rgba(0, 0, 0, .1);
}

.focus-image-wrapper {
	width: 100%;
	height: 30rem;
}

.focus-image-wrapper img {
	object-fit: cover;
	width: 100% !important;
	height: 100% !important;
}

.focus-icon {
	font-size: 5rem;
	color: #fff;
}

.focus-text-wrapper {
	padding: 3rem;
	padding-bottom: 0;
}

.focus-text-wrapper a:hover {
	color: #fff;
}

.focus-subtitle {
	font-size: 1.4rem;
	text-transform: uppercase;
	letter-spacing: .2em;
	color: #E52421;
}

.focus-title {
	width: 100%;
	font-size: 2.1rem;
	font-weight: 600;
	padding: 0 0 1rem;
	letter-spacing: 2px;
	color: #111 !important;
}

.focus .normaltext-type {
	margin-bottom: 3rem;
}

.focus-lead {
	font-size: 1.6rem;
	padding-bottom: 4rem;
}

.focus-wrapper .btn-focus {
	text-align: center;
}

.btn-focus {
	font-family: 'quicksand', sans-serif;
	font-weight: 400;
	font-style: normal;
	width: 20rem;
	max-width: 20rem;
	box-sizing: border-box;
	padding: 1.2rem 3.2rem;
	cursor: pointer;
	font-size: 1.5rem;
	border: 2px solid transparent;
	text-align: center;
	line-height: 1.8;
	background-color: #006580;
	color: #fff !important;
	letter-spacing: .012em;
	text-transform: unset;
	display: block;
	margin: 0 auto;
	display: inline-block;
	margin: 2.2rem 0;
	transition: all .25s ease;
}

.btn-focus:hover {
	background-color: #fff;
	border: 2px solid #006580;
	color: #006580 !important;
}

.focus-item * {
	color: #111;
}

.focus-item:hover .btn,
.focus-item:nth-child(1) .btn {
	color: #111;
	border-color: transparent;
}

@media only screen and (max-width: 900px) {
	.focus-item {
		width: 100%;
	}
}

/* för hyregäster
========================================================================== */
.for-tenats p.intro {
	text-align: left;
}

.split-3 .split-content {
	width: 30%;
	margin: 1.5%;
	background-color: #007bc3;
	border-radius: 3rem;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.split-3 .split-content * {
	color: #fff;
}

.split-3 .btn {
	cursor: pointer;
}

.split-3 .split-content:nth-child(2) {
	background-color: #fff;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}

.split-3 .split-content:nth-child(2) * {
	color: #111;
}

.split-3 .split-content:nth-child(2) .btn {
	color: #fff !important;
}

.split-3 .split-wrapper {
	background-color: transparent;
	box-shadow: none;
	padding-top: 4rem;
}

@media only screen and (max-width: 1150px) {
	.split-3 .split-content {
		width: 46%;
		margin-bottom: 2%;
	}
}

@media only screen and (max-width: 1000px) {
	.split-3 .split-content {
		width: 100%;
		margin-bottom: 5%;
	}

	.for-tenats p.intro {
		text-align: left !important;
	}

	.for-tenats .btn {
		text-align: center !important;
	}
}

@media only screen and (max-width: 696px) {
	.split-3 .split-content {
		margin-bottom: 8%;
	}
}

/* Kontakta oss 
========================================================================== */
/* Karta + formulÃ¤r
========================================================================== */
.section-form .section-block {
	padding-left: 2rem !important;
	padding-right: 2rem !important;
}

.section-form .section-block-wrapper {
	display: flex;
	flex-wrap: wrap;
	background: #FFF;
}

.section-form .col-0 {
	padding-right: 4rem !important;
}

.section-form .col-1 {
	padding: 7rem 4rem !important;
}

.LayoutPage .Contact .ContactForm input.text,
.LayoutPage .Contact .ContactForm textarea.textmessage {
	padding: 2rem;
}



/* Karta */
.section-form .col-0 .col-wrapper,
.section-form .col-0 .block-container,
.section-form .col-0 .block-object {
	height: 100%;
}

.section-form iframe {
	width: 100%;
	height: 100%;
	border: none;
}

/* Kontaktuppgifter */
.section-form a {
	font-weight: 400;
}

.section-form a em {
	color: #007dbb;
	margin-right: 2rem;
}

/* Formulär */
#kontakt .Contact {
	max-width: 70rem;
}

#kontakt .ContactForm div {
	width: 100%;
}

#kontakt .ContactFormMessage {
	position: static;
	width: 100%;
}

#kontakt p {
	margin-top: 10px;
	font-size: 1.6rem;
	color: #333;
}

#kontakt .ContactFormMessage textarea {
	height: 15rem;
}

#kontakt .ContactSubmit {
	display: inline-block;
	width: 100% !important;
	max-width: unset;
	padding: 1rem 4rem !important;
	margin: 0;
	box-sizing: border-box;
	font-size: 1.6rem !important;
	font-weight: 300;
	font-family: sofia-pro, sans-serif;
	text-align: center !important;
	text-decoration: none;
	background: #007dbb;
	border: 2px solid #007dbb;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: .25s ease;
	transition: .25s ease;
}

#kontakt .ContactSubmit:hover {
	color: #007dbb;
	background: transparent;
}

@media only screen and (max-width:980px) {
	#kontakt .col-0 {
		width: 100% !important;
		padding-right: 0 !important;
	}

	#kontakt .col-1 {
		width: 100% !important;
		padding: 5rem !important;
	}

	.section-form iframe {
		height: 35rem;
	}
}

@media only screen and (max-width:600px) {

	#kontakt .col-1,
	.section-form .section-block {
		padding-left: 2rem !important;
		padding-right: 2rem !important;
	}
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
	background-color: #fff !important;
	padding: 0;
	box-sizing: border-box;
}

.footer .container {
	max-width: none;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0;
}

.footer .footer-top {
	min-height: 10rem;
	padding: 0;
	max-width: 145rem;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	background-color: #fff;
}

.footer-col-top {
	width: 30%;
	padding: 8rem 0rem;
	/* align-self: center; */
}

.footer-col-top:nth-child(1) {
	padding-left: 4rem;
}


.footer h4 {
	font-size: 2rem;
	padding-top: 3rem;
	padding-bottom: 1.5rem;
	margin: 0;
	font-weight: 500;
	color: #111;
	letter-spacing: normal;
}

.footer .fas {
	color: #dc3549;
	padding-right: 1rem;
}

.footer p,
.footer a,
.footer li {
	font-size: 1.5rem;
	padding: 0;
	font-weight: 300;
	line-height: 1.6;
	padding-bottom: 10px;
	color: #000 !important;
	text-decoration: none !important;
}


.footer img {
	width: 24rem;
	height: auto;
	padding-top: 3rem;
	padding-bottom: 1.5rem;
}

.footer ul {
	margin: 0;
	list-style: none;
	padding-left: 0;
}

.footer .container .footer-wrapper {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.footer .footer-bottom {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	padding: 15px;
	margin: 0 auto;
	box-sizing: border-box;
	border-top: 1px solid rgba(255, 255, 255, 0.48);
	background-color: #333 !important;
	max-width: 100%;
	min-height: 0;
	padding: 2rem 5rem;
	box-sizing: border-box;
	font-size: .55rem;
	flex-wrap: wrap;
	justify-content: space-between;
	line-height: 1;
}

.footer-col-bottom {
	box-sizing: border-box;
	/* align-self: center;
        display: inline-flex; */

}

.footer-col-bottom p,
.footer-col-bottom a {
	color: #fff !important;
	text-align: center !important;
}

.footer-col-bottom .fab {
	color: #dc3549;
}

/* WebbEss Stamp  */
.webbess-stamp {
	display: flex !important;
	align-items: center;
	padding: 0 !important;
	justify-content: center;
	font-size: 1.3rem !important;
}

.webbess-stamp img {
	width: 3rem;
	margin-left: 1rem;
	filter: invert();
}


.footer .container .fab {
	margin: 0;
	font-size: 2rem;
	vertical-align: middle;
	padding: 0;
	padding-left: 1rem;
	color: #dc3549;
}


.footer .container .fab:hover {
	color: #000 !important;
}


.footer .social-icons {
	padding-top: 10px;
}


.footer-top * {
	text-align: left !important;
}

.footer a {
	display: inline-block;
}

.footer a:hover {
	color: #111 !important;
	text-decoration: underline !important;
}

/*  Footer Yrllow Mode --------- */
.footer {
	background: #fff;
}


.footer p,
.footer a,
.footer li {
	color: #000;
}



.footer .container .fab,
.footer .container .fas {
	color: #333;
}

.footer-col-top .fas {
	color: #dc3549 !important;
}

.footer .footer-bottom {
	background: #fff;
}

.footer .footer-bottom p {
	color: #333;
}




a.files {
	color: #fff !important;
}

a.files:hover {
	color: #fff !important;
}

.footer-bottom .fas {
	color: #fff !important;
}

.footer-bottom .fas {
	padding-right: 0;
}




@media only screen and (max-width:850px) {

	.footer .footer-top {
		padding: 3rem 3rem;
	}

	.footer-col-top:nth-child(2) {
		width: 30%;
	}

	.footer-col-top:nth-child(1) {
		padding-left: 0;
	}

	.footer .footer-bottom {
		min-height: auto;
		text-align: left !important;
	}

	.footer-col-top,
	.footer-col-top:first-child {
		width: 100% !important;
		margin-bottom: 0rem;

	}

	.footer-col-top {
		padding: 0rem 0;

	}

	.footer *,
	.footer-col-bottom p {
		text-align: left !important;
	}

	.footer h4 {
		padding-bottom: 10px;
	}

}